set PATH=C:\notes\jvm\bin;./;D:\ptc_software\proiclient\java\ORACLE817\jdbc\lib

set CLASSPATH=C:\notes\jvm\bin;./;D:\ptc_software\proiclient\java\ORACLE817\jdbc\lib\classes12.zip

java  -classpath $CLASSPATH;DBJett.jar  DBJett
